package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 学校招生简章
 * @author 萌
 */
public class SchoolRulesVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 招生简章id */
    private Long acceptRulesId;

    /** 简章标题 */
    private String rulesTitle;

    /** 内容 */
    private String rulesContent;

    /** 创建时间 */
    private String createAt;

    /** 浏览量 */
    private Integer view;

    /** 热门 */
    private Integer hot;

    public String getCreateAt() {
        return createAt;
    }

    public void setCreateAt(String createAt) {
        this.createAt = createAt;
    }

    public Integer getView() {
        return view;
    }

    public void setView(Integer view) {
        this.view = view;
    }

    public Integer getHot() {
        return hot;
    }

    public void setHot(Integer hot) {
        this.hot = hot;
    }

    public Long getAcceptRulesId() {
        return acceptRulesId;
    }

    public void setAcceptRulesId(Long acceptRulesId) {
        this.acceptRulesId = acceptRulesId;
    }

    public String getRulesTitle() {
        return rulesTitle;
    }

    public void setRulesTitle(String rulesTitle) {
        this.rulesTitle = rulesTitle;
    }

    public String getRulesContent() {
        return rulesContent;
    }

    public void setRulesContent(String rulesContent) {
        this.rulesContent = rulesContent;
    }

    @Override
    public String toString() {
        return "SchoolRulesVO{" +
                "acceptRulesId=" + acceptRulesId +
                ", rulesTitle='" + rulesTitle + '\'' +
                ", rulesContent='" + rulesContent + '\'' +
                ", createAt='" + createAt + '\'' +
                ", view=" + view +
                ", hot=" + hot +
                '}';
    }
}
